:root {
  --_e4950882_apq4j: hsl(176 18% 10%);
  --_26ff4d7d_apq4j: hsl(176 18% 16%);
  --_9d06e61b_apq4j: hsl(176 18% 25%);
  --_d7436d0e_apq4j: hsl(176 74% 62%);
  --_a3335b42_apq4j: hsl(236 64% 52%);
  --_bd550095_apq4j: hsl(296 82% 66%);
  --_f1f64946_apq4j: hsl(176 12% 92%);
  --_054a1581_apq4j: hsl(176 10% 62%);

  --_5d33323d_apq4j: hsl(176 8% 97%);
  --_00173cd3_apq4j: hsl(176 8% 97%);
  --_657eb008_apq4j: hsl(176 8% 97%);

  --_72c67da2_apq4j: hsl(176 20% 88%);

  --_ee461156_apq4j: 'Sora', Georgia, serif;
  --_4fd0e312_apq4j: 'Manrope', system-ui, sans-serif;

  --_797fd506_apq4j: 0px;
  --_6b2e92a8_apq4j: 4px;
  --_60be839a_apq4j: 8px;
  --_0fc2ab42_apq4j: 12px;
  --_031a73fa_apq4j: 16px;

  --_83433bd2_apq4j: 6px;
  --_e65d9a0f_apq4j: 9px;
  --_e1d139f7_apq4j: 16px;
  --_325e8b83_apq4j: 18px;
  --_eae08b4d_apq4j: 30px;
  --_428cb1f9_apq4j: 48px;

  --_dfcbc0c5_apq4j: none;
  --_e304b1f1_apq4j: none;
  --_2987057a_apq4j: none;

  --_9499aa73_apq4j: 1382px;
}

nav ul,
nav ol,
._5b7a7ae6_apq4j {
  list-style: none;
  padding-left: 0;
  margin-left: 0;
}

._00b61546_apq4j {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  flex: 0 0 auto;
  width: 1em;
  height: 1em;
  margin-right: 0.5em;
}

._5b7a7ae6_apq4j > li {
  display: flex;
  align-items: baseline;
  gap: 0.5em;
}

._b99186f3_apq4j {
  flex: 0 0 auto;
  margin-right: 0.45em;
}

body > header {
  z-index: 100;
}

body > main {
  z-index: 0;
}
